summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xrdesktop11
1 files changed, 11 insertions, 0 deletions
diff --git a/rdesktop b/rdesktop
new file mode 100755
index 0000000..939496b
--- /dev/null
+++ b/rdesktop
@@ -0,0 +1,11 @@
+#! /bin/sh
+[ $# -lt 1 ] && echo "missing hostname" && exit 1
+if [ $# -eq 2 ]; then
+ host=$2
+ user=$1
+else
+ host=$1
+ user="Administrator"
+fi
+echo rdesktop -0 -g 1280x1024 -u $user $host
+